.hd-ctm.hd-ctm--d {
    background: var(--trasp);
    max-width: 100%;
}

.hd-ctm.hd-ctm--d > nav {
    display: flex;
    flex-direction: column;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth {
    display: flex;
    /* flex-direction: row-reverse; */
    gap: 5px;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth > a {
    text-transform: uppercase;
    min-width: 100px;
    text-decoration: none;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth span.text-separator,
.hd-ctm.hd-ctm--d .hd-ctm--auth span.mdi {
    display: none;
}

.hd-ctm.hd-ctm--d .hd-menu--top {
    line-height: 1;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.hd-ctm.hd-ctm--d .hd-menu--top .social-list {
    padding: .25rem .5rem;
}

.hd-ctm.hd-ctm--d .hd-menu--top .link-ctm {
    display: flex;
    flex-direction: row;
}

.hd-ctm.hd-ctm--d .hd-menu--top .link-ctm a {
    /* height: 33px; */
    display: block;
    position: relative;
    margin-right: .5rem;
    font-size: 0;
    font-weight: 600;
    background: var(--border-radius-a);
}

.hd-ctm.hd-ctm--d .hd-menu--top .link-ctm a .mdi {
    font-size: 20px;
    padding: .3rem;
    background-color: var(--header-background-menu);
    color: var(--header-color-icon);
    border-radius: var(--border-radius-a);

    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;

}


.hd-ctm.hd-ctm--d .hd-menu--top .link-ctm a.link-deposit .mdi {
    color: var(--icon-third);
}

.hd-ctm.hd-ctm--d .hd-menu--top .link-ctm a .count {
    border-radius: var(--border-radius-full);
    background-color: var(--header-background-menu);
    position: absolute;
    top: -8px;
    right: 0;
    width: 10px;
    height: 10px;
    background: var(--icon-third);
    font-size: 8px;
    line-height: 1.5;
}

.hd-menu--top .social-list .social:hover .mdi {
    color: var(--header-color-icon);
}

.hd-ctm.hd-ctm--d .hd-ctm--menu {
    /* background: var(--header-background-menu);
    border-radius: var(--border-radius-full); */
    /* overflow: hidden; */
    /* padding: 0 5px 5px 12px; */
    padding: 0 .5rem;
    width: 100%;
    max-width: 100%;
}

.hd-ctm.hd-ctm--d .hd-ctm--menu .hd-menu--list {
    height: auto;
    padding: 0 .3rem;
    gap: .5rem;
    overflow: hidden; /* rimesso perche dava errore overlay submenu */
    background: var(--header-background-menu);
    border-radius: var(--border-radius-a);
}
.hd-ctm.hd-ctm--d .hd-ctm--menu .hd-menu--list:hover {
    overflow: visible;
}
.hd-ctm.hd-ctm--d .hd-ctm--menu .hd-menu--list li {
    /* margin: 0 auto;
    width: 100%; */
}

.hd-ctm.hd-ctm--d .hd-ctm--menu .hd-menu--list li a {
    line-height: 1;
    font-weight: bold;
    display: flex;
    text-transform: uppercase;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    justify-content: space-evenly;
    font-size: 14px;
    /* border-bottom: 2px solid var(--trasp);; */
    min-width: auto;
    height: 25px;
    margin: .25rem 0;
    box-shadow: inset 0 0 0px 0px var(--trasp);
    transition: all 0.5s ease-in-out;
}
.hd-ctm.hd-ctm--d .hd-ctm--menu .hd-menu--list li > a {
    gap: .25rem;
}
.hd-ctm.hd-ctm--d .hd-ctm--menu .hd-menu--list li:not(.item-sidemenu--activator) a:hover,
.hd-ctm.hd-ctm--d .hd-ctm--menu .hd-menu--list li:not(.item-sidemenu--activator) a.active {
    /* border-bottom: 3px solid var(--header-color-icon); */
    /* box-shadow: inset 0 -5px 0px 0px var(--header-color-icon); */
    transition: all 0.5s ease-in-out;


     background: var(--semi-light-light);
    border-radius: var(--border-radius-a);
}


.hd-ctm.hd-ctm--d .hd-ctm--menu .hd-menu--list li a:hover {
    /* border-bottom: 2px solid var(--header-color-icon); */
    /* border-bottom: 3px solid var(--header-color-icon); */
    /* border-radius: 50px; */
    /* border: 2px; */
    /* padding: 2px; */
}

.hd-ctm.hd-ctm--d .hd-ctm--menu .hd-menu--list li a .mdi {
    display: block;
    font-size: 12px;
    /* margin-right: .5rem; */
    color: var(--header-color-icon);
    padding: .25rem;
}
.hd-ctm.hd-ctm--d .hd-ctm--menu .hd-menu--list li a .mdi.menu-icon {
   font-size: 18px; 
   padding: 0 .25rem;
}

.hd-ctm.hd-ctm--d .hd-ctm--menu .hd-menu--list li a > .mdi:not(.mdi.mdi-chevron-down):not(.menu-icon) {
    display: none;
}

.hd-ctm.hd-ctm--d .hd-ctm--menu .hd-menu--list li.item-sidemenu--activator {
    display: none;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth {
    display: flex;
    justify-content: center;
    align-items: center;
    /* margin: 10px; */
    /* border-radius: var(--border-radius-full); */
    overflow: hidden;
    position: relative;
    /* background: var(--header-background-menu);
    border-radius: var(--border-radius-full) 0 0 var(--border-radius-full); */

}

.hd-ctm.hd-ctm--d .hd-ctm--auth .btn-ctm {
    height: 40px;
    display: flex;
    flex-direction: column;
    padding: .5rem;
    background: var(--header-btn-login-background);
    color: var(--header-btn-login-text);
    /* margin: 5px; */
    /* border-radius: 5px; */
    min-width: 100px;
    z-index: 5;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth .btn-ctm.btn-ctm--login {
    background: var(--trasp);
    box-shadow: inset 0 0 0 2px var(--header-btn-login-background);
    color: var(--header-btn-login-text);
}
.hd-ctm.hd-ctm--d .hd-ctm--auth .btn-ctm .btn-text {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth .btn-ctm.btn-ctm.btn-ctm--register {
    /* min-width: 80px; */
}

.hd-ctm.hd-ctm--d .hd-ctm--auth .btn-ctm .mdi {
    font-size: 22px;
    padding: .05rem;
    height: 30px;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth .btn-ctm.btn-ctm--register {
    background: var(--header-btn-register-background);
    color: var(--header-btn-register-text);
}

.hd-ctm.hd-ctm--d .hd-ctm--auth .btn-ctm.btn-ctm--register:hover {
    background: var(--btn-primary-hover);
    color: var(--btn-primary-text-hover);
}

.hd-ctm.hd-ctm--d .hd-ctm--auth .text-separator {
    position: absolute;
    top: calc(50% - 13px);
    left: auto;
    right: auto;
    margin: 0 auto;
    font-size: 13px;
    font-weight: bold;
    background: var(--header-btn-register-background);
    border-radius: var(--border-radius-full);
    display: block;
    padding: 5px;
    width: 27px;
    height: 27px;
    line-height: 1;
    border: 2px solid var(--header-color-icon);
    z-index: 6;
    opacity: 0.85;
}


.hd-ctm.hd-ctm--d .hd-ctm--auth+.hd-ctm--auth.hd-ctm--auth-logged {
    z-index: 99;
    overflow: visible;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged {
    background-color: var(--trasp);
    color: white;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged .hd-ctm--auth-wrapper {
    padding: 0 .5rem;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged .hd-ctm--auth-wrapper .account-info {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    text-align: left;
    margin: 0 1rem 0 .5rem;
    line-height: 1.4;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged .hd-ctm--auth-wrapper .account-info span {
    font-size: 12px;
    line-height: 1;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged .hd-ctm--auth-wrapper .account-info span.info-amount {
    display: flex;
    gap: .25rem;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged .hd-ctm--auth-wrapper .account-info span.info-user {
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged .hd-ctm--auth-wrapper .account-icon {
    background-color: var(--header-background-menu);
    border: 0 solid var(--semi-light-b);
    width: auto;
    height: 100%;
    min-height: 30px;
    border-radius: var(--border-radius-a);
    font-size: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 0 .25rem;
    padding: 0 .5rem;
    cursor: pointer;
    line-height: auto;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged .hd-ctm--auth-wrapper .account-icon .label-count {
    position: absolute;
    right: -6px;
    top: -4px;
    width: 18px;
    height: 18px;
    border-radius: var(--border-radius-full);
    background: var(--featured-background);
    font-size: 9px;
    border: 1px solid var(--featured-border);
    color: var(--featured-text);
    font-weight: bold;
    line-height: 16px;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged .hd-ctm--auth-wrapper .account-icon.account-messages {
    /* border-radius: 0 var(--border-radius-full) var(--border-radius-full) 0; */
}

.hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged .hd-ctm--auth-wrapper .account-menu {
    width: 30px;
    height: 30px;
    min-width: 40px;
    background: var(--box-background-d);
    border: 1px solid var(--secondary-border);
    border-radius: var(--border-radius-full);
    font-size: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: .005rem;
    gap: 0;
    min-width: auto;
    padding: 0;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged .hd-ctm--auth-wrapper .account-menu>span {
    display: block;
    width: 100%;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged .hd-ctm--auth-wrapper .account-menu .menu-list--submenu {
    left: 0;
    top: calc(100% + 15px);
    overflow: visible;
    visibility: visible;
    z-index: 15;
    position: absolute;
    right: 0;
    width: 200px;
    background: var(--box-background-a);
    border-radius: var(--border-radius-a);
    box-shadow: 0px 1px 14px 0px var(--semi-dark-b);
}

.hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged .hd-ctm--auth-wrapper .account-menu .menu-list--submenu::before {
    content: '';
    border-top: 0 solid var(--trasp);
    border-left: 10px solid var(--trasp);
    border-right: 10px solid var(--trasp);
    border-bottom: 20px solid var(--box-background-a);
    position: absolute;
    top: -15px;
    left: calc(50% - 15px);
    width: 20px;
    height: 20px;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged .hd-ctm--auth-wrapper .account-menu .menu-list--submenu ul li {
    width: 100%;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged .hd-ctm--auth-wrapper .account-menu .menu-list--submenu ul li a {
    text-align: left;
    font-size: 14px;
    background: var(--btn-fourth);
    border: 1px solid var(--trasp);
    margin: .25rem .25rem;
    border-radius: var(--border-radius-a);
    color: var(--btn-five-text);
    font-size: 12px;
    padding: .5rem;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged .hd-ctm--auth-wrapper .account-menu .menu-list--submenu ul li:hover a {
    background: var(--btn-third);
    color: var(--btn-third-text);
    border: 1px solid var(--input-background--b-active);
}

.hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged .hd-ctm--auth-wrapper .account-menu .menu-list--submenu ul li a .mdi {
    font-size: 18px;
    margin-right: .5rem;
}



/* Settings menu */

.hd-ctm.hd-ctm--d .hd-top-header {
    width: 100%;
    height: 60px;
    padding: 0 .5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.hd-ctm.hd-ctm--d .hd-top-header .hd-top-header--left {
    display: flex;
    align-items: center;
    justify-content: center;
}


.hd-ctm.hd-ctm--d .hd-top-header .hd-top-header--left .hd-sidebar--open {
    background: var(--header-btn-login-background);
    padding: .5rem;
    border-radius: 5px;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    font-size: 25px;
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-top-header--right {
    display:flex;
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-ctm--logo {
    height: auto;
    padding: 0 1rem;
    /* background: var(--header-background-menu);
    border-radius: 0 var(--border-radius-full) var(--border-radius-full) 0; */
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-ctm--logo img {
    height: 40px;
    width: 100%;
}


.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top {
    padding: .2rem 0 .2rem .5rem;
        display: flex;
    align-items: center;
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm {
    display: flex;
    flex-direction: row;
    border-radius: var(--border-radius-a);
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list {
    font-size: 12px;
    padding: 0 0;
    height: 28px;
    background-color: var(--header-background-menu);
    color: var(--header-color-icon);
}


.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .menu-list {
    width: auto;
    background-color: var(--qt-background);
    cursor: pointer;
}
.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .menu-list > .menu-activator {
    border-radius: var(--border-radius-a);
    font-size: 0;
    align-items: center;
    justify-content: center;
width: 100%;
    max-width: 100%;
    padding: .25rem .5rem;
    height: 100%;
    
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .menu-list > .menu-list--submenu {
    top: 40px;
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .menu-list .heading-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: .25rem .5rem;
    background: transparent;
    border-bottom: 0 solid var(--semi-dark-light);
    text-transform: uppercase;
    font-size: 11px;
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .menu-list > ul > li {
text-align: left;
    padding: 0;
    font-size: 13px;
    margin-bottom: .25rem;
    border-bottom: 1px solid;
}
.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .menu-list > ul > li .input-box--container {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 5px;
    line-height: 1.5;
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .menu-list > ul > li .input-box {
    height: 24px;
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .menu-list--btn {
    padding: .5rem;
    display: flex;
    gap: .5rem;
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .menu-list--btn .btn-ctm.btn-ctm--save {
    background: var(--btn-third);
    border-radius: var(--border-radius-a);
    color: var(--btn-third-text);
}




.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list:first-child,
.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list:first-child .menu-activator {
    border-radius: var(--border-radius-a);  
}
.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list:last-child,
.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list:last-child .menu-activator {
    border-radius: var(--border-radius-a) ;  
}

/*********** Menu Language ***********/

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language .tabs-list {
    border-bottom: 1px solid var(--semi-dark-light);
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language .tabs-list .tab-item {
    width: 100%;
    padding: .25rem;
    border: 0;
    background: var(--header-btn-login-background);
    color: var(--header-btn-login-text);
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language .tabs-list .tab-item.active,
.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language .tabs-list .tab-item:hover {
    border: 0;

        background: var(--btn-third);
    color: var(--btn-third-text);
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language .tabs-list .tab-item:first-child {
    border-radius: var(--border-radius-a) 0 0 var(--border-radius-a);
    margin-right: 1px;
}
.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language .tabs-list .tab-item:last-child {
    border-radius: 0 var(--border-radius-a) var(--border-radius-a) 0;
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language ul.language-list {
    width: 100%;
}
.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language ul.language-list > li {
        display: flex;
    flex-direction: row;
    gap: .25rem;
    border-bottom: 1px solid var(--semi-dark-light);
    text-align: left;
    padding: 0;
    font-size: 13px;
    margin-bottom: 0;
    padding:.25rem;
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language ul.language-list > li.active,
.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language ul.language-list > li:hover {
    background: var(--btn-primary-hover);
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language ul.language-list > li > span {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 10px;
    font-weight: bold;
    justify-content: flex-start;
    gap: .25rem;
    border-right: 1px solid var(--semi-dark-light);
    padding: .25rem .5rem;
    width: 50px;
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language ul.language-list > li > small,
.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language ul.language-list > li > label {
    display: flex;
    align-items: center;
}



.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language {
    min-width: 50px;
    padding: 0;
    margin-left: .1rem;
    height: 40px;
}
.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language .menu-activator .mdi {
    font-size: 16px;
}


.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language .menu-activator img {
    margin-right: .25rem;
    border-radius: 50px;
}


.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language ul.zone-list > li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: .25rem .5rem;
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language ul.zone-list > li span {
       display: block;
    line-height: 1;
    text-align: left;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap; 
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language .search-box--ctm {
    padding: .5rem;
    background: transparent;
    margin: 0;
        border-bottom: 1px solid var(--semi-dark-light);
    border-top: 1px solid var(--semi-dark-light);
    border-radius: 0;
    position: relative;
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language .search-box--ctm input {
    background: var(--input-background--b)!important;
    height: 35px;
    border-radius: var(--border-radius-a);
}
.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language .search-box--ctm .btn-search {
height: 35px;
    background: var(--trasp);
    position: absolute;
    top: .5rem;
    right: .5rem;
    left: auto;
    line-height: 35px;
}

/***** Menu Options *****/

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--options .menu-activator {
    margin-left: 0;
}


.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--options .menu-activator .mdi {
    font-size: 16px;
}


.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--options .menu-list--submenu > ul {
    min-height: 225px;
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--options .menu-list--submenu > ul > li {
    padding: .25rem .5rem;
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--options .menu-list--submenu > ul > li p {
    text-align: left;
    line-height: 1;
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--options .menu-list--submenu > ul > li .input-box--select select {
    padding: 0;
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--options .menu-list--submenu > ul > li .input-box--radio {
    border: 0;
    padding: 0.25rem 0;
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--options .menu-list--submenu > ul > li .input-box--radio span {
    margin: 0;
}



/***** SUB MENU ***/

.hd-ctm.hd-ctm--d .hd-ctm--menu ul.hd-menu--list > li {
    position: relative;
}

.hd-ctm.hd-ctm--d .hd-ctm--menu .hd-submenu--container .hd-submenu--wrapper .hd-submenu--grid {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: flex-start;
    /* min-width: 300px; */
    gap: .5rem;
}

.hd-ctm.hd-ctm--d .hd-ctm--menu .hd-submenu--container {
    position: absolute;
    top: 100px;
    height: auto;
    background: var(--box-background-a);
    z-index: -1;
    opacity: 0;
    min-width: 200px;
    border-radius: 5px;
    font-size: 12px;
    transition: all 0.5s ease-in-out;
}

.hd-ctm.hd-ctm--d .hd-ctm--menu ul.hd-menu--list > li:hover .hd-submenu--container {
    opacity: 1;
    z-index: 15;
    height: auto;
    top: 36px;
    transition: all 0.5s ease-in-out;
}

.hd-ctm.hd-ctm--d .hd-ctm--menu .hd-submenu--container ul > li {
    text-align: left;
    font-size: 12px;
    padding: .5rem;
}

.hd-ctm.hd-ctm--d .hd-ctm--menu .hd-submenu--container ul > li a {
    text-transform: unset;
    font-weight: 100;
    text-align: left;
    align-items: center;
    font-size: 12px;
    justify-content: flex-start;
    color: var(--primary-text);
    border-left: 1px solid;
    padding: 0;
    padding-left: .5rem;
}



.hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged span.text-separator,
.hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged span.mdi {
    display: block;
    font-size: 18px;
}

body.account-logged .hd-ctm--auth.hd-ctm--auth.hd-ctm--auth-logged {
    display: flex;
    align-items: center;
    justify-content: center;
}

.hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language .language-tabs--wrapper .tab-item:not(.active) {
    display: none;
}